www.homeseer.com    
 

Go Back   HomeSeer Message Board > HomeSeer Products & Services > HomeSeer Software > HomeSeer Amazon Echo Connected Home API

HomeSeer Amazon Echo Connected Home API Discussions related to the Amazon Echo native support for connected home products

Reply
 
Thread Tools Display Modes
  #1  
Old April 11th, 2017, 09:11 AM
rmorton27's Avatar
rmorton27 rmorton27 is offline
Seer Deluxe
 
Join Date: Feb 2004
Location: Chicago Suburbs
Posts: 471
Version

Homeseer this morning decided that I needed to upgrade to HS3 version 239 or later. The only problem with that ANNOYING message is THAT I'm running version 318! Restarting HS3 fixes it.
Reply With Quote
  #2  
Old April 12th, 2017, 08:27 AM
KalenXI KalenXI is offline
Viewer
 
Join Date: Feb 2017
Location: Baltimore
Posts: 1
Same issue here but restarting HS3 doesn't seem to fix it for me. The HS > Echo connection has been really flaky these past few days.
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
HS3 Version Doesn't work like HS2 Version jlrichar mcsSprinklers 10 July 15th, 2014 11:35 AM
HSTouchPad older version ipa / Locking your version Automated HSTouch™ 2 July 11th, 2014 02:22 PM
Running HS2 version as well as upgrade HS3 version JimBob RFXCOM Plug-In (3P) 2 May 17th, 2014 10:08 AM
Version 1.2.02? xlucent ACRF Processor (3P) 21 October 30th, 2006 09:20 PM
New Version Nitrox Caddx (3P) 0 February 2nd, 2004 10:07 PM


All times are GMT -4. The time now is 05:15 AM.


Copyright HomeSeer Technologies, LLC